### Hierarchy

- unknown
  - OpenAccountReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new OpenAccountReply(): OpenAccountReply

- Inherited from jspb.Message.constructor

  #### Returns OpenAccountReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:189

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): OpenAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:190

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns OpenAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): OpenAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:193

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns OpenAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: OpenAccountReply, reader: BinaryReader): OpenAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:194

  #### Parameters

  - ##### message: OpenAccountReply

  - ##### reader: BinaryReader

  #### Returns OpenAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: OpenAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:192

  #### Parameters

  - ##### message: OpenAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: OpenAccountReply ): OpenAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:191

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: OpenAccountReply

  #### Returns OpenAccountReply . AsObject

Generated using TypeDoc